<splats>

	<splat name="stageCompleteChomp" lifeTime="0.42" >
		<opacity startOp="2" endOp="0" />
		<scale startScale="0.3" endScale="0.8" startAlpha="0" endAlpha="0.35" />
		<extForce force="0,0" />
		<resource type="image" path="resource/FX/eatFx/chompSplatSmall1.png" />
		<velocity startX="(-80,80)" startY ="-220" />
  		<acceleration rate="-600" />	
	</splat>
	
</splats>